Межсайтовый скриптинг в Drupal Project Issue Tracking Module

Дата публикации:
04.10.2007
Дата изменения:
13.01.2009
Всего просмотров:
1115
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Project issue tracking Module 4.x
Drupal Project issue tracking Module 5.x
Уязвимые версии: Drupal Project Issue Tracking Module версии о 4.7.x-1.5, 4.7.x-2.5, и 5.x-1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в форме подписки. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария при просмотре формы в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/project_issue

Решение: Установите последнюю версию 4.7.x-1.5, 4.7.x-2.5, или 5.x-1.1 с сайта производителя.

Ссылки: http://drupal.org/node/180568

или введите имя

CAPTCHA